﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeRabbit-Demo", "CodeRabbit-Demo\CodeRabbit-Demo.csproj", "{E6DEB7D7-BD81-4232-A0F6-47F5C9130807}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6DEB7D7-BD81-4232-A0F6-47F5C9130807}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6DEB7D7-BD81-4232-A0F6-47F5C9130807}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6DEB7D7-BD81-4232-A0F6-47F5C9130807}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6DEB7D7-BD81-4232-A0F6-47F5C9130807}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
